=== debian/changelog ===
freedict-wikdict (2022.12.07-2) unstable; urgency=medium

  * re-upload due to new binary packages

 -- Sebastian Humenda <shumenda@gmx.de>  Mon, 09 Jan 2023 21:58:46 +0100

freedict-wikdict (2022.12.07-1) unstable; urgency=medium

  * New upstream version

 -- Sebastian Humenda <shumenda@gmx.de>  Thu, 08 Dec 2022 11:55:17 +0100
