=== debian/control ===
Source: freedict-wikdict
Section: text
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper-compat (= 13), freedict-tools (>= 0.6.0)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://freedict.org/
Vcs-Browser: https://salsa.debian.org/freedict-team/dictionaries-wikdict
Vcs-Git: https://salsa.debian.org/freedict-team/dictionaries-wikdict.git


Package: dict-freedict-deu-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Bulgarian dictionary for the dict server/client
 This is the German-Bulgarian dictionary from the FreeDict project. It contains
 10219 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-ell
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Modern Greek dictionary for the dict server/client
 This is the German-Modern Greek dictionary from the FreeDict project. It
 contains 10185 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Finnish dictionary for the dict server/client
 This is the German-Finnish dictionary from the FreeDict project. It contains
 11744 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-French dictionary for the dict server/client
 This is the German-French dictionary from the FreeDict project. It contains
 47432 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-ind
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Indonesian dictionary for the dict server/client
 This is the German-Indonesian dictionary from the FreeDict project. It
 contains 13734 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Polish dictionary for the dict server/client
 This is the German-Polish dictionary from the FreeDict project. It contains
 20210 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-rus
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Russian dictionary for the dict server/client
 This is the German-Russian dictionary from the FreeDict project. It contains
 22636 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Spanish dictionary for the dict server/client
 This is the German-Spanish dictionary from the FreeDict project. It contains
 31592 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Swedish dictionary for the dict server/client
 This is the German-Swedish dictionary from the FreeDict project. It contains
 42539 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Bulgarian dictionary for the dict server/client
 This is the Modern Greek-Bulgarian dictionary from the FreeDict project. It
 contains 19210 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-English dictionary for the dict server/client
 This is the Modern Greek-English dictionary from the FreeDict project. It
 contains 35308 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Finnish dictionary for the dict server/client
 This is the Modern Greek-Finnish dictionary from the FreeDict project. It
 contains 12042 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-French dictionary for the dict server/client
 This is the Modern Greek-French dictionary from the FreeDict project. It
 contains 26839 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-ind
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Indonesian dictionary for the dict server/client
 This is the Modern Greek-Indonesian dictionary from the FreeDict project. It
 contains 14342 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-ita
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Italian dictionary for the dict server/client
 This is the Modern Greek-Italian dictionary from the FreeDict project. It
 contains 13531 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-jpn
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Japanese dictionary for the dict server/client
 This is the Modern Greek-Japanese dictionary from the FreeDict project. It
 contains 18183 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-lat
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Latin dictionary for the dict server/client
 This is the Modern Greek-Latin dictionary from the FreeDict project. It
 contains 13060 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-lit
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Lithuanian dictionary for the dict server/client
 This is the Modern Greek-Lithuanian dictionary from the FreeDict project. It
 contains 11852 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-nld
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Dutch dictionary for the dict server/client
 This is the Modern Greek-Dutch dictionary from the FreeDict project. It
 contains 12847 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-nor
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Norwegian dictionary for the dict server/client
 This is the Modern Greek-Norwegian dictionary from the FreeDict project. It
 contains 13361 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Polish dictionary for the dict server/client
 This is the Modern Greek-Polish dictionary from the FreeDict project. It
 contains 12358 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-por
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Portuguese dictionary for the dict server/client
 This is the Modern Greek-Portuguese dictionary from the FreeDict project. It
 contains 12148 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-rus
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Russian dictionary for the dict server/client
 This is the Modern Greek-Russian dictionary from the FreeDict project. It
 contains 12853 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Spanish dictionary for the dict server/client
 This is the Modern Greek-Spanish dictionary from the FreeDict project. It
 contains 14136 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | kdict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Swedish dictionary for the dict server/client
 This is the Modern Greek-Swedish dictionary from the FreeDict project. It
