=== debian/watch ===
# This package has no watch file, because releases happen for each dictionary
# individually, but imports happen for all dictionaries at once.
