=== debian/changelog ===
freedict-wikdict (2024.11.01-2) unstable; urgency=medium

  * drop kdict dependency (outdated)
  * reupload due to new binary packages

 -- Sebastian Humenda <shumenda@gmx.de>  Sun, 23 Feb 2025 18:02:38 +0100

freedict-wikdict (2024.11.01-1) unstable; urgency=medium

  * new upstream version

 -- Sebastian Humenda <shumenda@gmx.de>  Fri, 01 Nov 2024 14:53:57 +0100
