=== debian/control ===
Source: freedict-wikdict
Section: text
Priority: optional
Maintainer: Sebastian Humenda <shumenda@gmx.de>
Build-Depends: debhelper-compat (= 13), freedict-tools (>= 0.7.0)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://freedict.org/
Vcs-Browser: https://salsa.debian.org/freedict-team/dictionaries-wikdict
Vcs-Git: https://salsa.debian.org/freedict-team/dictionaries-wikdict.git


Package: dict-freedict-cat-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Catalan-English dictionary for the dict server/client
 This is the Catalan-English dictionary from the FreeDict project. It contains
 22964 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-cat-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Catalan-Finnish dictionary for the dict server/client
 This is the Catalan-Finnish dictionary from the FreeDict project. It contains
 10024 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-cat-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Catalan-French dictionary for the dict server/client
 This is the Catalan-French dictionary from the FreeDict project. It contains
 21108 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-cat-ita
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Catalan-Italian dictionary for the dict server/client
 This is the Catalan-Italian dictionary from the FreeDict project. It contains
 12523 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-cat-por
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Catalan-Portuguese dictionary for the dict server/client
 This is the Catalan-Portuguese dictionary from the FreeDict project. It
 contains 11400 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-cat-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Catalan-Spanish dictionary for the dict server/client
 This is the Catalan-Spanish dictionary from the FreeDict project. It contains
 26563 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Bulgarian dictionary for the dict server/client
 This is the German-Bulgarian dictionary from the FreeDict project. It contains
 10219 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-cat
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Catalan dictionary for the dict server/client
 This is the German-Catalan dictionary from the FreeDict project. It contains
 14064 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-ell
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Modern Greek dictionary for the dict server/client
 This is the German-Modern Greek dictionary from the FreeDict project. It
 contains 10080 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Finnish dictionary for the dict server/client
 This is the German-Finnish dictionary from the FreeDict project. It contains
 11651 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-French dictionary for the dict server/client
 This is the German-French dictionary from the FreeDict project. It contains
 53732 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-gle
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Irish dictionary for the dict server/client
 This is the German-Irish dictionary from the FreeDict project. It contains
 16819 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-ind
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Indonesian dictionary for the dict server/client
 This is the German-Indonesian dictionary from the FreeDict project. It
 contains 16007 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-lit
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Lithuanian dictionary for the dict server/client
 This is the German-Lithuanian dictionary from the FreeDict project. It
 contains 10282 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-pol
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Polish dictionary for the dict server/client
 This is the German-Polish dictionary from the FreeDict project. It contains
 21580 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-rus
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Russian dictionary for the dict server/client
 This is the German-Russian dictionary from the FreeDict project. It contains
 24248 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-spa
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Spanish dictionary for the dict server/client
 This is the German-Spanish dictionary from the FreeDict project. It contains
 33818 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-deu-swe
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: German-Swedish dictionary for the dict server/client
 This is the German-Swedish dictionary from the FreeDict project. It contains
 44700 headwords (FreeDict status: big enough to be useful). It can be either
 used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-bul
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Bulgarian dictionary for the dict server/client
 This is the Modern Greek-Bulgarian dictionary from the FreeDict project. It
 contains 12012 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-cat
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Catalan dictionary for the dict server/client
 This is the Modern Greek-Catalan dictionary from the FreeDict project. It
 contains 23266 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-deu
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-German dictionary for the dict server/client
 This is the Modern Greek-German dictionary from the FreeDict project. It
 contains 10709 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-eng
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-English dictionary for the dict server/client
 This is the Modern Greek-English dictionary from the FreeDict project. It
 contains 39031 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-fin
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Finnish dictionary for the dict server/client
 This is the Modern Greek-Finnish dictionary from the FreeDict project. It
 contains 12707 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-fra
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-French dictionary for the dict server/client
 This is the Modern Greek-French dictionary from the FreeDict project. It
 contains 30209 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-gle
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
Description: Modern Greek-Irish dictionary for the dict server/client
 This is the Modern Greek-Irish dictionary from the FreeDict project. It
 contains 17890 headwords (FreeDict status: big enough to be useful). It can be
 either used with the dictd server and a dict client or with GoldenDict.

Package: dict-freedict-ell-ind
Architecture: all
Depends: ${misc:Depends}
Suggests: dictd | dicod, dict | gnome-dictionary | goldendict
Provides: dictd-dictionary
